
/* ///////////// Emport Font///////////// */

@font-face {
    font-family: 'William Letter';
    src: url('../fonts/WilliamLetter-Regular.eot');
    src: url('../fonts/WilliamLetter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WilliamLetter-Regular.woff2') format('woff2'),
        url('../fonts/WilliamLetter-Regular.woff') format('woff'),
        url('../fonts/WilliamLetter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot-HTF-B06-Bold.eot');
    src: url('../fonts/Didot-HTF-B06-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Didot-HTF-B06-Bold.woff2') format('woff2'),
        url('../fonts/Didot-HTF-B06-Bold.woff') format('woff'),
        url('../fonts/Didot-HTF-B06-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.flex-wrap {
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
}
.rowTwo {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.socialIconHeader i {
    background: #4B001E;
    padding: 8px;
    border-radius: 50%;
    margin-right: 10px;
    color: white;
}
.socialIconFooter i{
    background: #fff;
    padding: 8px;
    border-radius: 50%;
    margin-right: 10px;
    color: black;
}
.social_media.topHeader.socialIconHeader{
    float: none;
    text-align: center;
}
.navBarHslc .navbar-collapse {
    float: none;
}
.navbar.navBarHslc {
    border-radius: 0px;
    background: #000;
}
.navBarHslc .navbar-nav > li a{
    color: #fff;
    line-height: 13px;
}
.navBarHslc .nav>li>a:focus, .navBarHslc .nav>li>a:hover {
    text-decoration: none;
    background-color: inherit;
}
.navBarHslc .navbar-nav {
	float: none !important;
	text-align: center;
    margin: 0 auto;
    display: inline-block;
    font-weight: 500;
}
#footer-part.footerHslc {
    background: #2A2D3A;
    padding: 2% 0 2%;
    color: #fff;
}
#footer-part.footerHslc .footerNavNewOne li{
	list-style: none;
}
.powered-by-wordpress a{
	color: #fff;
}
#footer-part.footerHslc ul{
	padding: 0;
}
.fontFamilyGaramond{
    font-family: 'EB Garamond', serif;
}
.fontFamilyPlayFair{
    font-family: 'Playfair Display', serif;
}
.fontFamilyDidot{
    font-family: 'Didot';
}
.fontFamilyMontserrat{
    font-family: 'Montserrat', sans-serif;
}
.fontFamilyWilliam{
    font-family: 'William Letter';
}
.fontSize11{
    font-size: 12px;
}
.fontSize12{
    font-size: 14px;
}
.fontSize14{
    font-size: 16px;
}
.fontSize16{
    font-size: 19px;
}
.fontSize18{
    font-size: 21px;
}
.fontSize24{
    font-size: 24px;
}
.fontSize25{
    font-size: 25px;
}
.fontSize30{
    font-size: 30px;
}
.fontSize35{
    font-size: 35px;
}
.fontSize36{
    font-size: 36px;
}
.fontSize48{
    font-size: 48px;
}
.fontSize120{
    font-size: 120px;
}
.fontSize150{
    font-size: 150px;
}
.fontSize200{
    font-size: 200px;
}
.fontLighter{
    font-weight: lighter;
}
.fontMedium{
    font-weight: 500;
}
.fontSemiBold{
    font-weight: 600;
}
.fontBold{
    font-weight: bold;
}
.fontitalic{
    font-style: italic;
}
.footerNavNewOne li {
    margin: 1.5rem 0 0 3rem;
}
.footerNavNewOne li a{
    color: #fff !important;
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
}
.navbar-header.navbarHeaderHSlc img.img-responsive{
    display: inline-block;
}
.colorWhite{
	color: #fff !important;
}
.colorRose{
	color: #C5A9A8 !important;
}
.colorWine{
	color: #4B001E !important;
}
.colorNavy{
	color: #2A2D3A;
}
.colorBlueGray{
	color: #48535C;
}
.colorTan{
	color: #EDE9E4;
}
.colorOffWhite{
	color: #F3F3F4;
}
.colorBlush{
	color: #ECDFDC;
}
.colorCharcoal{
	color: #31312F;
}
.colorLightGray{
	color: #9EA4A7;
}
.bookingDivSection{
    background: #eadfdb;
    display: block;
}
.bookingDivSection .form-control{
    border-radius: 15px;
}
.btnGetInTuch{
    background: #4B001E;
    padding: 6px 20px;
    border: none;
}
.navbar-header.navbarHeaderHSlc{
    float: none;
}



.spacer-10
{
	height: 10px;
	clear: both;
}
.spacer10
{
	height: 10px;
	clear: both;
}
.spacer20
{
	height: 20px;
	clear: both;
}
.spacer30
{
	height: 30px;
	clear: both;
}
.spacer50
{
	height: 50px;
	clear: both;
}
.spacer-40
{
	height: 40px;
	clear: both;
}
.form1UL li{
	color: #9d7b7a;
    font-size: 22px;
}
.red-fontBig a {
    color: #9d7b7a;
}
.container-bullet
{
	height: 22px;
	width: 22px;
	float: left;
    margin-left: -15px;
margin-top: 5px;
}
.main-body
{
	background: #fff;
	background-size: cover;
}
.padding-right-10
{
	padding-right: 10px;
}
.btn-submit
{
	background: url('../img/submitBtn.png');
	background-size: cover;
	height: 95px;
    width: 209px;
}
.label-container label
{
    font-family: 'Montserrat', sans-serif;
	color: #9d7b7a;
	font-weight: 500;
	float: left;
	max-width: 840px;
    padding-left: 5px;
    font-size: 22px;
}
.label-container label .fontIncrease{
color: #695251;
}
.red-fontBig b, .red-fontBig{
font-size: 22px;
}
.clear
{
	clear: both;
}

p {
	font-family: 'Raleway';
}

.label-container label.radio-inline {
    width: auto;
    float: none;
    padding-left: 20px;
}
.label-container label.radio-inline input[type="radio"] {
    top: 6px;
}
.captcha
{
	width:60px; 
	background-image:url('../img/cat.png'); 
	font-size:18px; 
	border: 1px solid;
}
.color
{
	color:#FF0000;
}



@media screen and (max-width: 800px) and (min-width: 320px) {
    .btn-submit
	{		
		
	}

}
@media (max-width: 767px){
	.navbar-toggle .icon-bar {
	    background: #AE8469;
	}
	#footer-part.footerHslc .footerNavNewOne li {
	    margin-left: 0;
	}
    #header-part {
        margin-bottom: 40px;
    }
}